## sdkmanager 0.4.1

=== debian/changelog ===
sdkmanager (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1001420)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 09 Dec 2021 21:30:35 +0100
