=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export DH_VERBOSE = 1
export LC_ALL = C.UTF-8

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ANDROID_SDK_ROOT=`mktemp -d` HOME=`mktemp -d` ./sdkmanager.py --help
endif
	dh_auto_test -O--buildsystem=pybuild
