## sdkmanager 0.5

=== debian/changelog ===
sdkmanager (0.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 10 Jan 2022 22:37:46 +0100

sdkmanager (0.5-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 30 Dec 2021 22:23:23 +0100

sdkmanager (0.4.1-2) unstable; urgency=medium

  * add bash completion

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 23 Dec 2021 13:59:35 +0100
