## sdkmanager 0.5.1

=== debian/changelog ===
sdkmanager (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 11 Jan 2022 13:37:13 +0100
