=== debian/control ===
Source: sdkmanager
Section: devel
Priority: optional
Maintainer: Hans-Christoph Steiner <hans@eds.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               bash-completion,
               dh-sequence-python3,
               python3,
               python3-defusedxml,
               python3-requests,
               python3-setuptools,
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://f-droid.org
Vcs-Git: https://salsa.debian.org/python-team/packages/sdkmanager.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sdkmanager

Package: sdkmanager
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Description: Package manager for Android SDK packages
 A drop-in replacement for sdkmanager from the Android SDK written in
 Python.  It implements the exact API of the sdkmanager
 (https://developer.android.com/studio/command-line/sdkmanager)
 command line.  It only deviates from that API if it can be done while
 being 100% compatible.
 .
 The project also attempts to maintain the same terminal output so it
 can be compatible with things that scrape sdkmanager output.
