## sdkmanager 0.5.4

=== debian/changelog ===
sdkmanager (0.5.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 17 May 2022 11:00:50 +0200

sdkmanager (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 09 May 2022 22:13:24 +0200
