## sdkmanager 0.6.1

=== debian/changelog ===
sdkmanager (0.6.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 23 May 2022 10:41:26 +0200

sdkmanager (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 20 May 2022 16:09:15 +0200

sdkmanager (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 19 May 2022 14:17:36 +0200
