## sdkmanager 0.6.2

=== debian/changelog ===
sdkmanager (0.6.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 24 Oct 2022 11:31:04 +0200

sdkmanager (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 24 Oct 2022 10:15:16 +0200
