## sdkmanager 0.6.3

=== debian/changelog ===
sdkmanager (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 03 Feb 2023 15:44:11 +0100
