## sdkmanager 0.6.4

=== debian/changelog ===
sdkmanager (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 24 Mar 2023 13:20:55 +0100
