=== debian/tests/control ===
Restrictions: needs-internet
Test-Command: ANDROID_SDK_ROOT=`mktemp -d` sdkmanager "platforms;android-29"
