## sdkmanager 0.6.5

=== debian/changelog ===
sdkmanager (0.6.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 30 May 2023 13:33:06 +0200

sdkmanager (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 30 May 2023 13:30:22 +0200
