## sdkmanager 0.6.7

=== debian/changelog ===
sdkmanager (0.6.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 02 May 2024 15:36:51 +0200

sdkmanager (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 12 Mar 2024 19:59:56 +0100

sdkmanager (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 27 Feb 2024 08:48:19 +0100
