## sdkmanager 0.6.8

=== debian/changelog ===
sdkmanager (0.6.8-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 19 Jul 2024 18:35:52 +0200

sdkmanager (0.6.8-2) unstable; urgency=medium

  * add looseversion dep that dh missed (Closes: #1061842)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 19 Jul 2024 18:12:15 +0200

sdkmanager (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 19 Jul 2024 17:42:17 +0200
