## sdkmanager 0.6.9

=== debian/changelog ===
sdkmanager (0.6.9-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 11 Oct 2024 10:46:53 +0200

sdkmanager (0.6.9-1) unstable; urgency=medium

  * New upstream version 0.6.9

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 10 Oct 2024 18:37:36 +0200
