## sdkmanager 0.6.10

=== debian/changelog ===
sdkmanager (0.6.10-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 28 Oct 2024 23:30:54 +0100

sdkmanager (0.6.10-1) unstable; urgency=medium

  * New upstream version 0.6.10

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 28 Oct 2024 22:18:33 +0100
