## sdkmanager 0.6.11

=== debian/changelog ===
sdkmanager (0.6.11-2) unstable; urgency=medium

  * Depends: gpgv, it is no longer Priority: important

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 07 Apr 2025 13:02:35 +0200

sdkmanager (0.6.11-1) unstable; urgency=medium

  * New upstream version 0.6.11

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 28 Jan 2025 21:06:37 +0100
