=== debian/control ===
--- 
+++ 
@@ -20,6 +20,9 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
+         gpgv,
+         python3-looseversion,
+Recommends: python3-argcomplete,
 Description: Package manager for Android SDK packages
  A drop-in replacement for sdkmanager from the Android SDK written in
  Python.  It implements the exact API of the sdkmanager
