=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export LC_ALL = C.UTF-8
 
 %:
-	dh $@ --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild --with bash-completion
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
